pt:
  SilverStripe\ErrorPage\ErrorPage:
    CODE: 'Código de erro'
    CODE_401: '401 - Não Autorizado'
    CODE_403: '403 - Proibido'
    CODE_404: '404 - Não Encontrado'
    CODE_405: '405 - Método não permitido'
    CODE_406: '406 - Não aceite'
    CODE_407: '407 - Autenticação Proxy Necessária'
    CODE_408: '408 - Excedeu o tempo de resposta'
    CODE_409: '409 - Conflicto'
    CODE_410: '410 - Desaparecido'
    CODE_411: '411 - Tamanho necessário'
    CODE_412: '412 - Falha nas pré-condições'
    CODE_413: '413 - Pedido demasiado grande'
    CODE_414: '414 - Pedido de URL muito longa'
    CODE_415: '415 - Tipo media não suportado'
    CODE_416: '416 - Pedido solicitado não satisfatório'
    CODE_417: '417 - Falha de expectativa'
    CODE_500: '500 - Erro de Servidor'
    CODE_501: '501 - Não implementado'
    CODE_503: '503 - Serviço Indisponível'
    CODE_505: '505 - Versão HTTP não suportada'
    DEFAULTERRORPAGECONTENT: '<p>A página a que tentou aceder não existe.</p><p>Verifique se não existem erros no endereço a que tentou aceder e tente novamente.</p>'
    DEFAULTERRORPAGETITLE: 'Página não encontrada'
    DEFAULTSERVERERRORPAGECONTENT: '<p>Desculpe, ocorreu um problema no processamento do seu pedido</p>'
    DEFAULTSERVERERRORPAGETITLE: '500 - Erro do servidor'
